title: diagcfg telemetry status
---
## diagcfg telemetry status



Print the node's telemetry status



### Synopsis



Print the node's telemetry status



```

diagcfg telemetry status [flags]

```



### Options



```

  -h, --help   help for status

```



### Options inherited from parent commands



```

  -d, --datadir string   Data directory for the node

```



### SEE ALSO



* [diagcfg telemetry](../../telemetry/telemetry/)	 - Control and manage Algorand logging



